Class | Tk::Iwidgets::Feedback
In: | tk/lib/tkextlib/iwidgets/feedback.rb
Parent: | Tk::Iwidgets::Labeledwidget

### Methods

reset step

### Constants

TkCommandNames | = | ['::iwidgets::feedback'.freeze].freeze
WidgetClassName | = | 'Feedback'.freeze

### Public Instance methods

reset()

[Source]

    # File tk/lib/tkextlib/iwidgets/feedback.rb, line 26
      def reset
        tk_call(@path, 'reset')
        self
      end

step(inc=1)

[Source]

    # File tk/lib/tkextlib/iwidgets/feedback.rb, line 31
      def step(inc=1)
        tk_call(@path, 'step', inc)
        self
      end

[Validate]